lablgtkversion

OCaml interface to GTK+

If you have problems compiling this on MacOS X, try this using Homebrew:

$ brew install gtk+ $ export PKG_CONFIG_PATH=/opt/X11/lib/pkgconfig $ opam install lablgtk

AuthorJacques Garrigue et al., Nagoya University
LicenseLGPL-2.1-or-later WITH OCaml-LGPL-linking-exception
Published
Homepagehttps://garrigue.github.io/lablgtk/
Issue Trackerhttps://github.com/garrigue/lablgtk/issues
Maintainergarrigue@math.nagoya-u.ac.jp
Dependencies
Optional dependencies
Conflicts
Source [http] https://download.ocamlcore.org/lablgtk/Lablgtk2/2.18.3/lablgtk-2.18.3.tar.gz
md5=bcbad64a28c3dc40f24cc7a4d2f1d0dd
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/lablgtk/lablgtk.2.18.3/opam